html {
	overflow-x: hidden;
	overflow-y: auto;
} 
BODY,
PRE,
TR,
TD,
TH,
DT,
DD
P,
.portlet-font,
.portlet-section-body,
.portlet-section-footer,
.portlet-section-text,
.portlet-table-text {font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
                     font-size: 11px;
                     color: #555555;
                     font-weight: normal;
                     font-style: normal }
		TABLE {background-color:#FFFFFF}
#mapDiv_zoom_slider {background-color:transparent; }
		TABLE.reverse{background-color:#e5ebeb}
			.title/* Change this to what it is*/
			{
				FONT-WEIGHT: bold;
	FONT-SIZE: 120%;
	COLOR: #536895;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
			}
			.desc
			{
				FONT-SIZE: 100%; COLOR: #555555; FONT-FAMILY: Arial, Helvetica, sans-serif;
			}
			.link/* Change this to what it is*/
			{
				cursor:pointer;
        TEXT-DECORATION: none;
				color: #62E4DF;
			}
			.linktext/* Change this to what it is*/
			{
				FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
			}
			.required
			{
				color: #FF0000; 
			}
			.formtitle/* Change this to what it is (INCLUDING NAME OF CLASS (CASE SENSITIVE)*/
			{
				FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #536895; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
			}
			.menuTitle/* Change this to what it is (INCLUDING NAME OF CLASS (CASE SENSITIVE)*/
			{
				FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #536895; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
			}
			.formBoxes
			{
				FONT-SIZE: 10px; COLOR: #555555; FONT-FAMILY: Arial, Helvetica, sans-serif
			}
			.formodd
      {
	      background-color:#ffffff;       
	      font-family: Verdana, Arial, Helvetica, sans-serif; 
	      font-size: 8pt; 
	      font-weight: normal; 
	      color: #22207B; 
      }
      .formeven
      {
        background-color:#e5ebeb;      
        font-family: Verdana, Arial, Helvetica, sans-serif; 
        font-size: 8pt; 
        font-weight: normal; 
        color: #22207B; 
      }
			.formhover
      {
        background-color:white;      
        font-family: Verdana, Arial, Helvetica, sans-serif; 
        font-size: 8pt; 
        font-weight: normal; 
        color: #22207B; 
        cursor:pointer;
      }
	  .formhover
      {
        background-color:#febb36;      
        font-family: Verdana, Arial, Helvetica, sans-serif; 
        font-size: 8pt; 
        font-weight: normal; 
        color: #333333; 
        cursor:pointer;
      }
		.formhover
      {
        background-color:#ffdb4c;      
        font-family: Verdana, Arial, Helvetica, sans-serif; 
        font-size: 8pt; 
        font-weight: normal; 
        color: #333333; 
        cursor:pointer;
      }
			.tabForm/* Change this to what it is */
			{
				background-color:#dde4ea;	
				/*background-color:#ffffff;	*/
			}
			.TabFormTitle/* Change this to what it is (INCLUDING NAME OF CLASS (CASE SENSITIVE)*/
			{
				/*font-family: Verdana, Arial, Helvetica, sans-serif; 
				color: #FFFFFF;
				font-size: 8pt; 
				font-weight: bold;
				padding-top: 1px; 
				padding-bottom: 1px;
				padding-left: 2px; 
				padding-right: 2px;*/
				FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #536895; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
			}
			.tabFormBoxes
			{
				FONT-SIZE: 100%; COLOR: #555555; FONT-FAMILY: Arial, Helvetica, sans-serif
			}
			.TabFormBoxes
			{
				FONT-SIZE: 100%; COLOR: #555555; FONT-FAMILY: Arial, Helvetica, sans-serif
			}
			.ajmainmenu {
				font : bold 8pt Arial;
				text-decoration : none;
			}

			.ajsubmenu {
				font : bold 8pt Arial;
				text-decoration : none;
			}
			.spaceholder{
        font-family: Verdana, Arial, Helvetica, sans-serif; 
        font-size: 1pt; 
      }
      .hover-pointer{
      	cursor:pointer;
      }
	  A:link {
	COLOR: #555555; TEXT-DECORATION: none
}
A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:active {
	COLOR: #669999; TEXT-DECORATION: underline
}
.bgGray60{
	background-color: #E5EBEB;
}
.bgBlue{
	background-color: #000040;
}
.xxSmall{
	font-size:xx-small;
}

[disabled] { 
	color: red;
}

	  /* gold febb36 text on gold 333333*/